/*Universal Styles*/
* {
	font-family: "Verdan", sans-serif;
	font-size: 20px;
}


/*Paragraph Styles*/
p {
	color: #FFA500; /*Orange*/
}

.external_style {
	color: #FFFF00; /*Yellow*/
}

/*Header Styles*/
h1 {
	font-size: 3rem;
}

#h2 {
	text-transform: uppercase;
}

.languages {
	background-color: #aed19d;
}

.tool1,.tool2,.tool3, .tool4 {
	border-style: solid;
	border-color: rgb(157,176,209);
}

h4 ~ ul {
	list-style-type: none;
}

img {
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	color: black !important;
}

ul {
	letter-spacing: 5px;
}








